Bug 1300992 (CVE-2016-1616) - CVE-2016-1616 chromium-browser: various fixes from internal audits
Summary: CVE-2016-1616 chromium-browser: various fixes from internal audits
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-1616
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160120,repor...
Depends On: 1301555 1301556
Blocks: 1301530
TreeView+ depends on / blocked
 
Reported: 2016-01-22 09:49 UTC by Adam Mariš
Modified: 2019-06-08 20:57 UTC (History)
1 user (show)

Fixed In Version: Chrome 48.0.2564.82
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-28 05:07:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0072 normal SHIPPED_LIVE Important: chromium-browser security update 2016-01-27 16:26:55 UTC

Comment 2 errata-xmlrpc 2016-01-27 11:27:53 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0072 https://rhn.redhat.com/errata/RHSA-2016-0072.html


Note You need to log in before you can comment on or make changes to this bug.